Subject: Ackanomic Digest V1 #47
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest       Wednesday, June 12 1996       Volume 01 : Number 047

----------------------------------------------------------------------

Date: Wed, 12 Jun 1996 01:49:05 -0800
From: [email-masked] (Phil Ackley)
Subject: nomicbot 

#vote 861 y
#vote 862 n
#vote 863 y
#vote 866 y
#vote 867 y
#vote 868 y
#vote 869 p
#vote 870 y
#vote 873 y
#vote 875 y
#vote 876 n
#vote 877 n
#vote 878 n
#vote 879 n
#vote 880 n
#vote 881 n
#vote 882 n
#vote 884 y
#vote 885 n
#vote 886 n
#vote 887 y
#vote 888 n
#vote 889 n
#vote 890 y
#vote 891 y
#vote 892 y
#vote 894 y
#vote 895 y
#vote 896 y
#vote 897 n    898 Mon /dev/jo - Ack! Pfffft!
#vote 899 y
#vote 900 y
#vote 901 y
#vote 902 y
#vote 903 n
#vote 904 y
#vote 905 y
#vote 906 n
#vote 907 n
#vote 908 n
#vote 909 n

snowgod
Ambassador
 Former CSRR
Acting Senator (seat c)
Wearing a prosthetic forehead
In fear of being burned as a heretic

------------------------------

Date: Wed, 12 Jun 1996 09:28:24 -0700
From: Jazz Jackrabbit <[email-masked]>
Subject: Ackanomic: CFJ 185 verdict

The following, CFJ 185, has been judged to be TRUE.

Clerk of the Courts

>Call for Judgement 185
>  Subject:  I win, take three
>Initiator:  Bascule
>    Judge:  Calvin N Hobbes (selected 11-Jun-96 2300h New York Time)
>
>Statement:
>
>Bascule has won the current cycle of Ackanomic.
>
>Bascule's Comments:
>
>>From Wayne:
>> Bascule's score was at 256 on Friday morning.  Then he retracted his
>> two proposals @ 16:00 on Friday.  When I logged on Sat night, I sent
>> out the results of several proposals.  Once I finished sending out the
>> proposals, I then deducted the 2 points from Bascule.  If I had followed
>> the chronological order of events, the two points should have been
>> deducted before I sent out 837.
>>
>> p837.res:  Bascule                                     256 -> 259[snip]
>> p848.res:  Bascule                                     283 -> 286
>> Here is where I deducted the two points from Bascule, giving him his
>> current score of 284.
>> It is apparant that timing can be very important in issues such as this.
>> I feel that the only fair thing to do is correct the error and declare
>> Bascule the winner, unless it is found that someone else has already won
>> before Bascule.
>
>A minor error from the Scorekeeper meant that my score was never
>published as being 257. Strict chronological interpretation of the
>rules would have meant my score was at 257 after the failure
>of p837. Therefore my score was 257 after the failure of p837.
>Therefore I won the cycle at that point.

Reasoning:

As with all things human, there must be a chronological order, however
anyone wants to have it defined; certain events take place before others.

By tradition, we have been used to keeping track of everything in the order
they come in. Since this would mean a score of 257 points would have been
achieved by Bascule, then that given that's the magic number, Bascule must
have won.

Decision

I rule this CFJ to be TRUE

------------------------------

Date: Wed, 12 Jun 1996 09:25:32 -0700
From: Jazz Jackrabbit <[email-masked]>
Subject: Re: Acka: CFJ 184 (this is not a name)

this is not a name wrote:
> 
> >this is not a name has been chosen to judge the following. He has
> >3 days to accept or reject the assignment.
> 
> I accept the assignment. (Should this go to you or to the public forum?)
> 

I do not think it needs to go to the public fourm. The assumption is
that only denied assignments are posted there from the CotC. That
way, people can assume assignments are accepted, as they usually
are. I intend to issue CotC reports from time to time on long
outstanding CFJ's, so it should work out ok if people assume accepted
assignments.

This is going to the public forum to esatblish "game custom".

Clerk of the Courts.

------------------------------

Date: Wed, 12 Jun 1996 16:33:06 +0300
From: Uri Bruck <[email-masked]>
Subject: Acka: Has anybody seen CFJ 156 

Citizens of Ackanomia. 
It appears that a CFJ, on which I have judged a long time ago, has gone
astray. The prodigal CFJ is 156. Like CFJ 176, which I have accepted and
have allegedly not responded to, but meanwhile have sent both Melankai and
/dev/joe a copy of the original, CFJ 156 has been judged and returnedto the
CotC within the deadline.
If anyone has seen CFJ 156, or knows anything about its last whereabout, I
request, please, let us know.
I aespecially appeal to Mohammed, then CotC, and Dr. McSpong, who initiated
that CFJ.
This is not about score penalties, but about my reputation as a responsible
citizen of Ackanomia

Nicolo Flychuck

------------------------------

Date: Wed, 12 Jun 1996 09:37:12 -0700
From: Jazz Jackrabbit <[email-masked]>
Subject: Ackanomic: CFJ 176 verdict

The following, CFJ 176, was judged to be false, apparently some time ago.
I apologize for the difficult to read package.

Transition issues.

Clerk of the Courts

>Date: Tue, 04 Jun 1996 22:07:10 +0300
>To: Jason Orendorff <[email-masked]>
>From: Uri Bruck <[email-masked]>
>Subject: Re: Ackanomic: CFJ 176 (Niccolo Flychuck)
>
>At 08:12 PM 03/06/96 -0500 , Jason Orendorff  wrote:
>>Call For Judgement 176
>>  Subject:  Paradox
>>Initiator:  The Great Old One
>>1st Judge:  SnafuMoose (selected at 1951h on 2 June 1996)
>>Judgement:  Undecided
>>2nd Judge:  Niccolo Flychuck (selected at 2005h on 3 June 1996)
>>
>>Statement: o
>>> states that a resolution cannot change or create a rule, but the effects
>>> of the resolution shall be applied.  This is, in my judgement (and of
>>> others) a paradox.
>>
>>SnafuMoose's comments:
>>> Comment: Last time I tried to make a judgement on one of these
>>> things I got in trouble :-)
>>>
>>> ...Actually, I just can't decide on this one. So nyah... next
>>> judge........
>>
>>--Mohammed, CotC
>>
>>
>I Judge this to be false.
>
>>R629
>>Resolutions
>>The Governor (Dan Marsh)
>>
>>A player may declare that a proposal is a resolution.  A resolution may not
>>change, add, or delete any rules.  If a resolution is adopted, the effect
>>described in the resolution shall occur, and the resolution shall not be
>>added to the rule set.
>>
>The Great Old One's first statement by itself is already false.
>While the rule states that a player may declare that a proposal is aresolution. It does specify that this actually has any effect on the
proposal. Since proposals are Protected (R660) they cannot be affected in
any way that is not defined by the rules (R592). This rule does state that a
player's declaration has any effect on the state of the proposal. It may
imply something about the player's beliefs concerning the state of a given
proposal, however, players beliefs are defined in Ackanomic and have no
power to change any Ackanomic entities, let alone Protected ones.
>Further more, while I have not been asked to Judge on that specific point,the rule states that _A_ player, may declare _A_ proposal otbe a resolution,
the Great Old One, has attempted to declare something like 12 proposals. Has
there been a CFJ, or a CFCJ on that one. Perhaps there should be.
>I cannot sign this Judgement without adding a personal comment. I feel thatthe parenthesized phrase (and of others) is of very bad taste. Recruiting
anonymous 'others' in order to gain a Judge's favors, or to exert some sort
of bogus peer pressure is very un-nomic. I find it regrettable that a
respected member of the Underworld, and a would Church Founder, should
resort to such rhetorics.
>
>Nicolo Flychuck
>
>

------------------------------

Date: Wed, 12 Jun 1996 09:41:03 -0700
From: Jazz Jackrabbit <[email-masked]>
Subject: Re: Acka: CFJ 156

Uri Bruck wrote:

> Concerning Judgement 156. I looked it up, I clearly remember Judging
> that to be false, and writing, and mailing it to Mohammed. However I
> can't seem to find it.

> Perhaps ask Mohammed, or even better, ask Dr.McSpong, who initiated that
> CFJ, and surely would have noticed has there been no reply.

I shall accept this as a timely verdict of false without reasoning, and
ask the Web-Harfer to update the page. If the reasoning surfaces, please
submit it.

Clerk of the Courts

------------------------------

Date: Wed, 12 Jun 1996 08:47:27 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: n*micbot

> #vote 861 y
 [...]
> snowgod

Hey, the list is supposed to bounce things like that!
(It is supposed to reject messages with "nomicbot" in the subject
so people don't vote this way, or make comments about the nomicbot
that Wayne won't see 'cause the bot eats them.)

------------------------------

Date: Wed, 12 Jun 1996 09:46:27 -0700
From: Jazz Jackrabbit <[email-masked]>
Subject: Ackanomic: CFJ 92... Verdict

The following, CFJ 92.9+2.718i, has been judged to be TRUE.

Clerk of the Courts

At 11:05 AM 07/06/96 -0500 , Mohammed  wrote:

>
>Call For Judgement 92.9 + 2.718i
>  Subject:  No Creativity
>Initiator:  Malenkai
>    Judge:  Niccolo Flychuck (selected at 1102h CDT on 7 June 1996)
>
>Statement:
>> this is not a name's attempt to declare the Governor's 61 points for
>> himself by R115 is illegal, and this change should be reversed by
>> the Scorekeeper if the change has officially been made by the
>> Scorekeeper.
>
>Malenkai's comments:
>> Acquisition of points is clearly a regulated activity. R115 only applies
>> to unregulated activities. I request the Judge read CFJ 113. Been here,
>> done that. Upon a verdict of TRUE, the scorekeeper should disregard this
>> is not a name's attempt.
>
>> I am very disappointed in this is not a name's persistance on this issue
>> after all that has been said about it, and given all of the interesting
>> stuff going on in the game now, it is a shame to waste bandwidth on this
>> issue now. I ask all players to read CFJ 113 before invoking R115 to
>> adjust your score.
>
>--Mohammed, Clerk of the Courts

I  Judge this to be TRUE

Reasoning:
The transfer of points is an action which is made up of two distinct actions:
1. Reducing points from one player's score
2. Adding points to another player's score.
Either of these actions on its own is illegal. Both the reduction and the
addition of points are regulated by many rules in the Ackanomic ruleset,
therefore, neither one of them can be said to unregulated, and R115 is
irrelevant here.
The Governor's action was illegal. His anouncement was made just before he
left the game, and he was still bound by the rules by then. Since reducing
one own's score to zero is illegal, the Governor's action was illegal as
well. Once he has left the game, eir score no longer exists, and, being no
longer a player, e can no longer manipulate any Ackanomic entities.
Therefore the action of giving eir points, or anouncing that this is not a
name may claim them, was not legal to begin with.
Thig is no a name's action of claiming the said points was:
1. Illegal by in its own right.
2. Since the the Governor's action of giving the points was illegal, there
were, in practice, no unclaimed points to be given.

Since either action alone is illegal, the only way to make transfer of
points legal is to make a rule which will explicitly  legalize one of those
actions, provided the other one occurs simultanesouly as well. Since there
is no such rule, and two wrongs do not make a right, this is not a name's
action is illegal. and this Judegment is judeged to be TRUE

Nicolo Flychuck

------------------------------

Date: Wed, 12 Jun 1996 09:58:05 -0700
From: Jazz Jackrabbit <[email-masked]>
Subject: Ackanomic: Official

For the record, CFJ 185's verdict was received by the CotC prior
to that of CFJ 92...'s verdict. As they were posted just to me,
the temporal order can be trusted. It may or may not matter in this
case.

The temporal order will not be apparent on the post to the public
forum of the verdicts. This was my "temporal" point in not posting
CFJs to the  forum, for anyone who is interested.

efficient Clerk of the Courts
(I want a raise :))

------------------------------

Date: Wed, 12 Jun 1996 10:17:44 -0700
From: Jazz Jackrabbit <[email-masked]>
Subject: Re: Acka: Has anybody seen CFJ 156

Uri Bruck wrote:
> 
> Citizens of Ackanomia.
> It appears that a CFJ, on which I have judged a long time ago, has gone
> astray. The prodigal CFJ is 156. Like CFJ 176, which I have accepted and
> have allegedly not responded to, but meanwhile have sent both Melankai and
> /dev/joe a copy of the original, CFJ 156 has been judged and returnedto the
> CotC within the deadline.
> If anyone has seen CFJ 156, or knows anything about its last whereabout, I
> request, please, let us know.
> I aespecially appeal to Mohammed, then CotC, and Dr. McSpong, who initiated
> that CFJ.
> This is not about score penalties, but about my reputation as a responsible
> citizen of Ackanomia

Your reputation is fine. 

I have promptly posted your verdicts. There is no need to post them
to the Web-Harfer as well; I am trying to maintain an important
concept of temporal sequencing in the CFJs.

Mohammed lost no less than 5 of my CFJs, so your work was probably lost
in the shuffle, or in the transition of Web-Harfers.

This should not happen under my tenure, especially when I get an
efficient ISP.

I will acknowledge all CFJs with either a private or public (usually)
post. If you see me posting to the public forum, but have not seen
your CFJ, post me, that is an indication of a problem. If you do not
see me publish to the public forum at all, that is not necessarily
indicative of a problem, unless it is 3 or more days.

Malenkai

------------------------------

Date: Wed, 12 Jun 1996 11:17:41 -0400 (EDT)
From: mr cwm <[email-masked]>
Subject: Re: Ackanomic: CFJ 185 verdict

> 
> As with all things human, there must be a chronological order, however
> anyone wants to have it defined; certain events take place before others.
> 

I feel compelled to point out the minor and irrelevant, but somewhat
amusing, Specially Relativistic fact that events that can not (by virtue
of space-time separation) be causally related do not have to take place in
a certain order :) 

- -mr cwm

------------------------------

Date: Wed, 12 Jun 1996 10:32:32 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Ackanomic: Web-Harfer's report

> The following, CFJ 176, was judged to be false, apparently some time ago.
> I apologize for the difficult to read package.

> >>Resolutions
> >>The Governor (Dan Marsh)
> >>
> >>A player may declare that a proposal is a resolution.  A resolution may not
> >>change, add, or delete any rules.  If a resolution is adopted, the effect
> >>described in the resolution shall occur, and the resolution shall not be
> >>added to the rule set.

> The Great Old One's first statement by itself is already false.
> While the rule states that a player may declare that a proposal is a
> resolution. It does specify that this actually has any effect on the
> proposal. Since proposals are Protected (R660) they cannot be affected in
> any way that is not defined by the rules (R592). This rule does state that a
> player's declaration has any effect on the state of the proposal. 

Given this, I have added Rules 829, 839, and 840 to the list of current rules.
I am still not certain this is correct; we have CFJ 179 which says the
opposite, but this one *should* have been returned first, if the previous
COTC hadn't lost it.  Indeed, 179's results were never distributed by the
COTC either, but they were posted publicly so they were added to the web
page. 

In any case, I hereby name my house:  /dev/house

I have also added half a zillion CFJ results.  Let's see, CFJ's 156, 164,
176, 178, 92.9..., 185, and probably a few others have been updated in the
last couple days.

I also went through the CFJ archive and restructured all the CFJ's to
have a "Statement" section and "Comment" sections from the Initiator,
Judge(s), Justice(s), Appealer(s), and the Supreme Court.

Next stop: applying rule 703.  There was only a question about items
1 and 13 from my first list, so I will mark these changes in the rule set.

2. Rule 306 is named 'The Magic Potato' and creates an entity named
   the Magic Potato.  Part 3b of rule 703 applies, and rule 306 is
   renamed 'The Magic Potato, Creation of'.

3. Rule 355 is named 'The Voting Gnome' and creates an entity named
   the Voting Gnome.  Part 3b applies, and R305 is renamed
   'The Voting Gnome, Creation of'.

4. Rule 495 is named 'Gumball' and creates and entity named the gumball.
   Part 3b applies, and R495 is renamed 'Gumball, Creation of'.

5. Rule 504 is named 'The President of Ackanomia' and creates a position
   called the President of Ackanomia.  Part 3b applies, and rule 504
   is renamed 'The Preseident of Ackanomia, Creation of'.

6. Rule 514 is named 'Contracts' and defines something called a Contract.
   Part 3b applies, and R514 is renamed 'Contracts, Creation of'.

7. Rule 554 is named 'Tammany' and creates an entity named Tammany.
   Part 3b applies, and R554 is renamed 'Tammany, Creation of'.

8. Rule 583 is named 'The Ambassador' and creates an office named
   Ambassador. Part 3b applies and R583 is renamed
   'The Ambassador, Creation of'.

9. Rule 593 is named 'The Inventor' and creates an office named the
   Inventor.  Part 3b applies, and R593 is renamed
   'The Inventor, Creation of'.

10. Rule 594 is named 'Blueprints' and defines a type of entity called
   a Blueprint.  Part 3b applies, and R594 is renamed
   'Blueprints, Creation of'.

11. Rule 615 is named 'Speaker' and defines an office named Speaker.
   (I had thought the other rules defined the speaker and this one
   just defined some properties about it, but since 'The Speaker and
   Voters' was repealed, 615 is the only rule that says we have a
   Speaker.)  Part 3b applies, and R615 is renamed (oddly enough)
   'Speaker, Creation of'.

12. Rule 621 is named 'Historian' and defines an office named
   the Historian.  Part 3b applies, and R621 is renamed
   'Historian, Creation of'.

14. Rule 663 is named 'Resolutions', and defines something called
   Resolutions.  Part 3b applies, and R663 is renamed
   'Resolutions, Creation of'.

15. Rule 709 is named 'Gaol' and creates an entity called the Gaol.
   Part 3b applies, and R709 is renamed 'Gaol, Creation of'.

16. Rule 762 is named 'The Great Trombone of Ackanomia' and creates
   an entity of the same name.  Part 3b applies, and R762 is renamed
   'The Great Trombone of Ackanomia, Creation of'.

17. Rule 775 is named 'Church' and defines a type of entity called a Church.
   Part 3b applies, and R775 is renamed 'Church, Creation of'.

18. Rule 786 is named 'Gadgets' and defines a type of entity called a
   Gadget.  Part 3b applies, and R786 is renamed 'Gadgets, Creation of'.

19. Rule 818 is named 'Prosthetic Foreheads' and defines a type of
   entity called a Prosthetic Forehead.  Part 3b applies, and R818
   is renamed 'Prosthetic Foreheads, Creation of'.

20. Rule 823 is named 'The Brass Monkey' and creates an entity named
   the Brass Monkey.  Part 3b applies, and rule 823 is renamed
   'The Brass Monkey, Creation of'.

21. Rule 826 is named 'Acid Rain Dance' and defines an activity called
   the Acid Rain Dance.  Part 3b applies, and rule 826 is renamed
   'Acid Rain Dance, Creation of'.

22. Rule 827 is named 'The Amber Banana' and defines an entity named
   an Amber Banana.  Part 3b applies, and rule 827 is renamed
   'The Amber Banana, Creation of'.

- --
/dev/joe
Web-Harfer
President
acting Registrar
some other stuff

------------------------------

Date: Wed, 12 Jun 1996 11:33:27 -0400 (EDT)
From: mr cwm <[email-masked]>
Subject: Acka:  Residence Name, and Vacation

To:   Ackanomians
From: mr cwm

In accord with R839, I hereby name my residence "The Revolving Shed" after
a famous revolving shed in Germany, but don't stop by right away - in
accord with R457, I hereby place myself on Vacation.

------------------------------

Date: Wed, 12 Jun 1996 19:09:49 +0300
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Has anybody seen CFJ 156 

At 10:17 AM 12/06/96 -0700 , Jazz Jackrabbit  wrote:

>Your reputation is fine. 
>
>I have promptly posted your verdicts. There is no need to post them
>to the Web-Harfer as well; I am trying to maintain an important
>concept of temporal sequencing in the CFJs.
>
>Mohammed lost no less than 5 of my CFJs, so your work was probably lost
>in the shuffle, or in the transition of Web-Harfers.
>

Wasn't it you, Melankai, proposed that all posts be taken by default with a
grain of salt?
No that things seem to be getting in order in the courts, I'll send any mail
concerning CFJs directly to you.
Nicolo Flychuck

------------------------------

Date: Wed, 12 Jun 1996 19:09:46 +0300
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: CFJ 156 

At 09:41 AM 12/06/96 -0700 , Jazz Jackrabbit  wrote:
>Uri Bruck wrote:
>
>> Concerning Judgement 156. I looked it up, I clearly remember Judging
>> that to be false, and writing, and mailing it to Mohammed. However I
>> can't seem to find it.
>
>> Perhaps ask Mohammed, or even better, ask Dr.McSpong, who initiated that
>> CFJ, and surely would have noticed has there been no reply.
>
>I shall accept this as a timely verdict of false without reasoning, and
>ask the Web-Harfer to update the page. If the reasoning surfaces, please
>submit it.
>
>Clerk of the Courts
>
>
If you need the reasoning for the record, I could reconstruct it, or at
least a shorter version of it. I do tend to be rather verbose in Judgements ;)
Nicolo Flychuck

------------------------------

Date: Wed, 12 Jun 1996 11:34:23 -0500 (CDT)
From: Jerome Herrman <[email-masked]>
Subject: Acka: Residence

I announce the opening of Techno's residence....
 
"Onhcet"

Techno.

------------------------------

Date: Wed, 12 Jun 1996 20:34:16 +0300
From: Uri Bruck <[email-masked]>
Subject: Re: Ackanomic: CFJ 185 verdict 

At 11:17 AM 12/06/96 -0400 , mr cwm  wrote:
>> 
>> As with all things human, there must be a chronological order, however
>> anyone wants to have it defined; certain events take place before others.
>> 
>
>I feel compelled to point out the minor and irrelevant, but somewhat
>amusing, Specially Relativistic fact that events that can not (by virtue
>of space-time separation) be causally related do not have to take place in
>a certain order :) 
>
>-mr cwm
>
I think the Judgement took as a given that all of Ackanomiaa exits in the
same of refference. I believe that this assumption is implicit in the rules,
since without it, different players will measure time differently, and we
could never agree on whether a voting period is really over, and on many
other things which depend on time measurement in Ackanomia. I don't think
this point is worth a CFJ, althoughj if someone thinks such a CFH would be
fun, sure why not. Let's establish frame of refference...
Nicolo Flychuck

>
>

------------------------------

Date: Wed, 12 Jun 1996 20:34:18 +0300
From: Uri Bruck <[email-masked]>
Subject: Re: Ackanomic: Official 

At 12:59 AM 12/06/96 -0400 , this is not a name  wrote:
>Malenkai wrote:
>
>>The die I will be using is 30 sided. The manufacturer, in good faith, has
>>weighted it to be as random as possible.  I will discard any roll greater
>>than the number of players. When the number of players exceeds 30, I shall
>>evaluate the situation. I have training in probability theory, so I
>>do not think understanding of things *random* will compromise my
>>ability to do a fair, and objective job in this office.
>
>OK, I thought you meant you'd be rolling several six-sided dice. That 
>would be much less random than a pseudorandom computer script. But a 
>30-sided die sounds fine.
>
Actually it is quite possible to get good results with several six sided dice.
Let d1 the roll of one of the die, let d2 be the roll of the second die.
Normally we take d1+d2 as the result. If we took d1+d2*6 as the result,
we'll get a number from 1 to 36, all of whic have the same probability, or
at least with the acceptable error that we expect from dice.  A strict
requirement would be to make the dice distinguishable from one another, so
that one is always d1 and the other is always d2, although as far as
probability is concerned, since rolls are independent, it is not important
which is d1 and which d2, as long as this decision is not based on the
result (this could be a subsoncious thing too.) a good method would be, to
throw them seperately and decide:"the one I throw first is d1"

considering that thenumber of players in Ackanomic is less than 30, a 30
sided die would do fine, and have fewer misrolls than a 36-sided 'double-die'

If one owns dice of different sized, such as the ones in AD&D, they can find
other suitable combinations, depending on the number of players currently in
the game.

Nicolo Flychuck

------------------------------

Date: Wed, 12 Jun 1996 09:54:27 -0500
From: [email-masked] (John Bollinger)
Subject: Re: Ackanomic:  Official (Appointer) 

I endorse /dev/joe as CSRR officer.  I think either he or mr cwm would do
an excellent job, but if it comes down to choosing one, I select /dev/joe.

ThinMan

------------------------------

Date: Wed, 12 Jun 1996 09:45:31 -0500
From: [email-masked] (John Bollinger)
Subject: Acka: Official 

I hereby appoint Calvin 'n Hobbes as assistant to the Financier.  I request,
however, that all Financial transactions still be sent only to me, as CnH's
duties as assistant are primarilly maintenance of the FM web page.  In fact,
CnH, if any transactions are sent directly to you then please forward them
to me without any other action.

ThinMan
Financier
Senator
Nobs member
All-around great guy

------------------------------

Date: Wed, 12 Jun 1996 14:37:47 -0700
From: Malenkai <[email-masked]>
Subject: Re: Ackanomic: Web-Harfer's report

> Given this, I have added Rules 829, 839, and 840 to the list of current rules.
> I am still not certain this is correct; we have CFJ 179 which says the
> opposite, but this one *should* have been returned first, if the previous
> COTC hadn't lost it.  Indeed, 179's results were never distributed by the
> COTC either, but they were posted publicly so they were added to the web
> page.

This again stresses the importance of funneling all CFJs through me.
I will preserve temporal order. CFJ 168 stresses the importance of
this. This is another example. Last message on the subject, perhaps I
shall attempt to make it a rule...

Clerk of the Courts

------------------------------

Date: Wed, 12 Jun 1996 11:27:05 -0800
From: [email-masked] (Phil Ackley)
Subject: Re: Acka: n*micbot

Oops,

Don't I feel stupid.  I put the wrong recipient in my message.  Teach me to
vote at 3 in the morning.  Sorry.

At 8:47 AM 6/12/96, Joseph W. DeVincentis wrote:
>> #vote 861 y
> [...]
>> snowgod
>
>Hey, the list is supposed to bounce things like that!
>(It is supposed to reject messages with "nomicbot" in the subject
>so people don't vote this way, or make comments about the nomicbot
>that Wayne won't see 'cause the bot eats them.)

snowgod
Ambassador
 Former CSRR
Acting Senator (seat c)
Wearing a prosthetic forehead
In fear of being burned as a heretic

------------------------------

Date: Wed, 12 Jun 96 15:29:18 EDT 
From: [email-masked] ()
Subject: Re: Acka: Winning and Scores

With it apparent that Bascule has won the cycle, now we have to get ready for 
the next cycle.  I am in the process of backtracking the scores to find
out what the score were at the time of the win.  Then I will set everyone's
score to zero, then change everyone's score based on what they gained or lost
since then.

If anybody has anything to say about this, please let me know tonight.
I will publish the scores tomorrow.

Wayne

------------------------------

Date: Wed, 12 Jun 96 16:29:49 -0400
From: this is not a name <[email-masked]>
Subject: Re: Acka: Winning and Scores

Wayne said:
>With it apparent that Bascule has won the cycle, now we have to get ready 
>for 
>the next cycle.  I am in the process of backtracking the scores to find
>out what the score were at the time of the win.  Then I will set everyone's
>score to zero, then change everyone's score based on what they gained or lost
>since then.
>
>If anybody has anything to say about this, please let me know tonight.
>I will publish the scores tomorrow.

Wait a second -- has the prosthetic forehead CFJ come in yet? Maybe I 
missed it.

this is not a name
Historian
File Clerk

- --
        Mike Epstein     [email-masked]     Long Island, NY
              It may be that your whole purpose in life
              is simply to serve as a warning to others.
http://www.nyiq.net/~epstein/          Finger for PGP 2.6.2 public key

------------------------------

Date: Wed, 12 Jun 1996 15:54:11 -0500 (CDT)
From: Jerome Herrman <[email-masked]>
Subject: Re: Ackanomic: Offici

On Wed, 12 Jun 1996, Uri Bruck wrote:

> At 12:59 AM 12/06/96 -0400 , this is not a name  wrote:
> >Malenkai wrote:
> >
> >>The die I will be using is 30 sided. The manufacturer, in good faith, has
> >>weighted it to be as random as possible.  I will discard any roll greater
> >>than the number of players. When the number of players exceeds 30, I shall
> >>evaluate the situation. I have training in probability theory, so I
> >>do not think understanding of things *random* will compromise my
> >>ability to do a fair, and objective job in this office.
> >
> >OK, I thought you meant you'd be rolling several six-sided dice. That 
> >would be much less random than a pseudorandom computer script. But a 
> >30-sided die sounds fine.
> >
> Actually it is quite possible to get good results with several six sided dice.
> Let d1 the roll of one of the die, let d2 be the roll of the second die.
> Normally we take d1+d2 as the result. If we took d1+d2*6 as the result,
> we'll get a number from 1 to 36, all of whic have the same probability, or
> at least with the acceptable error that we expect from dice.  A strict
> requirement would be to make the dice distinguishable from one another, so
> that one is always d1 and the other is always d2, although as far as
> probability is concerned, since rolls are independent, it is not important
> which is d1 and which d2, as long as this decision is not based on the
> result (this could be a subsoncious thing too.) a good method would be, to
> throw them seperately and decide:"the one I throw first is d1"
> 
> considering that thenumber of players in Ackanomic is less than 30, a 30
> sided die would do fine, and have fewer misrolls than a 36-sided 'double-die'
> 
> If one owns dice of different sized, such as the ones in AD&D, they can find
> other suitable combinations, depending on the number of players currently in
> the game.
> 
> Nicolo Flychuck
> 
> 

Your math is incorrect.

d1+d2*6   would give a result of 12 to 72.  The lowest number on six 
sided die is 1, not 0.  Therefore you would have 1+1*6. That does not 
equal 1.  The highest would be 6+6*6.

Techno

------------------------------

Date: Wed, 12 Jun 1996 16:48:41 -0500
From: [email-masked] (John Bollinger)
Subject: Re: Acka: Winning and Scores 

this is not a name wrote:
>Wait a second -- has the prosthetic forehead CFJ come in yet? Maybe I 
>missed it.

Good question.  CFJ 181 came back, but it does not answer the central
question.  No judgement for CFJ 180 is listed on the web page, but I thought
I remembered it being posted.  Maybe I just think so because I wrote the
CFJ, and it seems extremely clear-cut to me.

On the other hand, perhaps this was lost somewhere in the CotC bruhaha.
Robin Hood is listed as the judge -- perhaps he can shed some light on the
topic?

I think that Wayne should probably finish up the back-calculations he is
doing, for I am pretty sure that he will need them.  However, we cannot
actually declare Bascule the winner until this other matter is cleared
up.

ThinMan

Financier
Senator
Nobs member
All-around great guy

------------------------------

Date: Wed, 12 Jun 1996 18:01:12 -0700
From: Malenkai <[email-masked]>
Subject: Re: Acka: Winning and Scores

this is not a name wrote:

> Wait a second -- has the prosthetic forehead CFJ come in yet? Maybe I
> missed it.

If you mean CFJ 180, it has not. But I do not think that matters.
CFJ 185 gains temporal precedence. If the P.F CFJ comes back that /dev/joe
has 257 (and I forget how it is worded), then it may apply to the *next*
cycle, or more litigation will be required.

Malenkai

------------------------------

Date: Wed, 12 Jun 1996 18:05:15 -0700
From: Malenkai <[email-masked]>
Subject: Re: Ackanomic: Amber Banana

Randy Hall wrote:
> 
> >Proposal 894 - Mon Jun 10 00:25:03 EDT 1996
> >Map, Creation Of
> >Malenkai  (Randy Hall)
> 
> By R 827 I claim that I am spending A$10 to acquire an Amber
> Banana from Techno's tree. Upon Techno completing the purchase,
> by acknowledging this, I will decide if I will eat it, and how
> Techno will vote, should I decide to do so.

Techno has not responded to the following, at least I have not 
gotten it. It may be at the other ISP.

In any case, I will do what is explicitly permitted by R 827.

I will purchase an Amber Banana from Techno. The Financier should
debit my account by A$10, and credit A$10 to Techno.

Next, I shall eat the banana, as "cows eat grass".

I shall now specify that Techno vote Yes on P 894. Would Techno, and/
or the Tabulator, please make sure this occurs.

Thanks,
Malenkai

------------------------------

Date: Wed, 12 Jun 1996 17:24:42 -0500 (CDT)
From: Mohammed <[email-masked]>
Subject: Ackanomic:  Official (Inventor)

I finished building an Electronic Potato just now.  What a marvelous 
piece of machinery this is!  The batteries last forever.  It's a true 
marvel and available now on auction.

Blueprint:  Electronic Potato
=====
Whenever a proposal submitted by the owner of an Electronic Potato is
accepted, that Potato transfers two AckaDollars from the
Treasury to the Potato's owner.
=====

The auction lasts three days from this announcement.  Bids can be sent to
me publicly or privately; only Ackadollar bids, please.  I'll keep the
players' individual bids secret until the end of the auction, but I may
occasionally announce the -amount- of the high bid so far.  See rule 786
for all the specifics. 

Later.

- --Mohammed

------------------------------

Date: Wed, 12 Jun 96 18:33:14 -0400
From: this is not a name <[email-masked]>
Subject: Re: Acka: Winning and Scores

>> Wait a second -- has the prosthetic forehead CFJ come in yet? Maybe I
>> missed it.
>
>If you mean CFJ 180, it has not. But I do not think that matters.
>CFJ 185 gains temporal precedence. If the P.F CFJ comes back that /dev/joe
>has 257 (and I forget how it is worded), then it may apply to the *next*
>cycle, or more litigation will be required.

But temporal precedence applies (or should apply) to abstract things. 
/dev/joe's forehead win occured before Bascule got to 257 points. 
Something's very wrong here. Perhaps a proposal is in order to correct 
this.

this is not a name
Historian
File Clerk

- --
        Mike Epstein     [email-masked]     Long Island, NY
"When I am working on a problem I never think about beauty. I only
 think about how to solve the problem. But when I have finished, if the
 solution is not beautiful, I know it is wrong."
                                       --Buckminster Fuller
http://www.nyiq.net/~epstein/          Finger for PGP 2.6.2 public key

------------------------------

Date: Wed, 12 Jun 1996 17:43:05 -0500
From: T Joffrain <[email-masked]>
Subject: Re: Ackanomic: CFJ 185 verdict 

>> As with all things human, there must be a chronological order, however
>> anyone wants to have it defined; certain events take place before others.
>> 
>
>I feel compelled to point out the minor and irrelevant, but somewhat
>amusing, Specially Relativistic fact that events that can not (by virtue
>of space-time separation) be causally related do not have to take place in
>a certain order :) 

That is true. However, like I said, "all things human".
It would be interesting to play in a non causally related Nomic, where
events in the future will affect those of the past. Maybe we should do that...

Ycnega

------------------------------

Date: Wed, 12 Jun 1996 18:01:24 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Winning and Scores

> > Wait a second -- has the prosthetic forehead CFJ come in yet? Maybe I
> > missed it.

> If you mean CFJ 180, it has not. But I do not think that matters.
> CFJ 185 gains temporal precedence. If the P.F CFJ comes back that /dev/joe
> has 257 (and I forget how it is worded), then it may apply to the *next*
> cycle, or more litigation will be required.

CFJ 180 is not my "I win" CFJ.  That was 182, which has already come back
false.  CFJ 180 is on the statement:
 "Prosthetic Foreheads may not grant any player any power, ability, or right
  not already allowed by rule 115."

- --
/dev/joe   Joseph DeVincentis   [email-masked]
Postmaster    President    Web-Harfer    Acting Registrar
Swinger for Nobs    Living in /dev/house    Wearing a Prosthetic Forehead

------------------------------

Date: Wed, 12 Jun 1996 19:10:39 -0700
From: Malenkai <[email-masked]>
Subject: Re: Acka: Winning and Scores

this is not a name wrote:
> 
> >> Wait a second -- has the prosthetic forehead CFJ come in yet? Maybe I
> >> missed it.
> >
> >If you mean CFJ 180, it has not. But I do not think that matters.
> >CFJ 185 gains temporal precedence. If the P.F CFJ comes back that /dev/joe
> >has 257 (and I forget how it is worded), then it may apply to the *next*
> >cycle, or more litigation will be required.
> 
> But temporal precedence applies (or should apply) to abstract things.
> /dev/joe's forehead win occured before Bascule got to 257 points.
> Something's very wrong here. Perhaps a proposal is in order to correct
> this.

I agree that the temporal situation vis-avis CFJs is thorny, but a CFJ
has been ruled TRUE that says Bascule has won the *current* cycle. Do
you advocate ignoring that verdict?

Malenkai

------------------------------

Date: Wed, 12 Jun 1996 19:14:35 -0700
From: Malenkai <[email-masked]>
Subject: Re: Acka: Winning and Scores

Joseph W. DeVincentis wrote:
 
> CFJ 180 is not my "I win" CFJ.  That was 182, which has already come back
> false.  CFJ 180 is on the statement:
>  "Prosthetic Foreheads may not grant any player any power, ability, or right
>   not already allowed by rule 115."

Like I said, I did not have the wording handy. That seems to clear up
the matter in the instance, but not in general. I have to go with
game custom of temporal precedence (CFJ 168) personally, until superceeded
by rule or a better argument (which I grant may exist, but will create
problems).

BTW, Robin Hood has until the 14th until 180 is reassigned, unless someone
gives me evidence to the contrary (ie, his acceptance post).

Malenkai

------------------------------

Date: Wed, 12 Jun 1996 19:48:27 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Ackanomic: More rule 703 changes

Rules 839 and 840 suffer from the same problem and the other 20 rules
I posted earlier, so they get ', Creation of' added to their names.

------------------------------

Date: Wed, 12 Jun 96 21:13:46 -0400
From: this is not a name <[email-masked]>
Subject: Re: Acka: Winning and Scores

Malenkai wrote:
>I agree that the temporal situation vis-avis CFJs is thorny, but a CFJ
>has been ruled TRUE that says Bascule has won the *current* cycle. Do
>you advocate ignoring that verdict?

No, because I just learned that the prosthetic forehead win CFJ was 
already returned false. But if it had not been, then the judge of 
Bascule's CFJ would have erred in judging it true before all outstanding 
win CFJs were resolved.

this is not a name
Historian
File Clerk

- --
        Mike Epstein     [email-masked]     Long Island, NY
"I've been blessed with wonderful parents and a wonderful family and I
 am proud of my family. Anybody turns to their family. I have a very
 good family. I'm very fortunate to have a very good family. I believe
 very strongly in the family. It's one of the things we have in our
 platform to talk about."              --Dan Quayle
http://www.nyiq.net/~epstein/          Finger for PGP 2.6.2 public key

------------------------------

End of Ackanomic Digest V1 #47
******************************